Vulnonym.org

CVE-2008-2276 - Hylotheist Calculators

Description

Cross-site request forgery (CSRF) vulnerability in manage_user_create.php in Mantis 1.1.1 allows remote attackers to create new administrative users via a crafted link.

Reference

http://sourceforge.net/project/shownotes.php?group_id=14963&release_id=595025 http://secunia.com/advisories/30270 https://www.redhat.com/archives/fedora-package-announce/2008-July/msg00813.html https://www.redhat.com/archives/fedora-package-announce/2008-July/msg00801.html http://secunia.com/advisories/31171 http://marc.info/?l=bugtraq&m=121130774617956&w=4 http://secunia.com/advisories/31972 http://www.gentoo.org/security/en/glsa/glsa-200809-10.xml http://www.securityfocus.com/bid/29297 http://www.vupen.com/english/advisories/2008/1598/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42447 https://www.exploit-db.com/exploits/5657